﻿
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,900&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
    background-image: url("../Content/Image/img/enotify-360-zoom-in.jpg");
    background-repeat: no-repeat;
    margin: 8px;
    background-size: cover;
}

.col-heading01 {
    margin-bottom: 0px;
    font-weight: 900;
    font-size: 27px;
    margin-top: 0;
    text-transform: uppercase;
}

.col-heading02 {
    margin-top: 0px;
    font-weight: normal;
    margin-bottom: 27px;
}

.login_left02 {
    position: relative;
    z-index: 9;
}

    .login_left02 p {
        position: relative;
    }

        .login_left02 p img {
            position: absolute;
            top: 8px;
            left: 5px;
        }

.col-copyright {
    color: #fff;
    width: 1100px;
    height: auto;
    margin: 0 auto;
}

    .col-copyright p {
        color: #fff;
        font-size: 13px;
    }

h1 {
    color: #183866;
}

label, a {
    color: #183866;
}

.clear {
    clear: both;
}

.col-my-florida {
    float: right;
    text-align: right;
}

.col-logo {
    float: left;
}

.col-header {
    width: 1100px;
    height: auto;
    margin: 0 auto;
    display: table;
    margin-bottom: 15px;
}

.col-img2 {
    position: absolute;
    top: 0;
    left: 0;
}

.col-login-btn {
    background: #183866;
    padding: 12px 50px;
    border: 0;
    color: #fff;
    border-radius: 3px;
    float: left;
    margin-right: 15px;
    cursor: pointer;
    font-size: 14px;
    text-transform: uppercase;
}

.col-forgor {
    margin-top: 25px;
    float: left;
    width: 100%;
}

.col-new-user-btn {
    background: #ffd600;
    padding: 12px 50px;
    border: 0;
    color: #fff;
    border-radius: 3px;
    /*width:307px;*/
    font-size: 14px;
    /*float:right;	*/
    color: #183866;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
}

.login {
    width: 1100px;
    height: auto;
    margin: 0 auto;
    display: table;
    background: #183866;
    position: relative;
}

.login_box label {
    margin-bottom: 5px;
    float: left;
    font-size: 16px;
    font-weight: normal;
    margin-top: 15px;
}

.login_left {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 42px;
    position: relative;
    padding-top: 90px;
}

.login_box {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding: 42px;
    background: #fff;
}

.login_left p {
    margin-bottom: 35px;
    color: #fff;
    line-height: 30px;
    padding-left: 65px;
}

.login_box input {
    width: 100%;
    height: 42px;
    padding: 5px;
    border: solid 1px #716e6e;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

.web-view {
    display: block;
}

.mobile-view {
    display: none;
}

@media only screen and (max-width: 1110px) {
    .col-forgor {
        width: 100%;
    }


    .login_left {
        display: none;
    }

    .login {
        width: 100%;
    }

    .col-header {
        width: 100%;
    }

    .login_box {
        width: 100%;
    }

    .col-copyright {
        width: 100%;
    }
}



@media only screen and (max-width: 1110px) and (min-width: 770px) {
    .col-new-user-btn {
        float: left;
    }
}





@media only screen and (min-width: 1110px) {
    .col-container {
        /*position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);*/
        position: initial;
        margin-top: 2% !important;
    }
}


@media only screen and (max-width: 770px) {
    .login_box input {
        width: 100%;
    }

    .col-my-florida {
        text-align: center;
        width: 100%;
    }

    .col-logo {
        width: 100%;
        text-align: center;
    }

    .col-login-btn {
        width: 100%;
        margin-bottom: 10px;
    }

    .col-new-user-btn {
        width: 100%;
    }

    .login_box {
        padding: 15px;
    }

    .web-view {
        display: none;
    }

    .mobile-view {
        display: block;
    }
}


@media only screen and (max-width:480px) {

    .col-logo img {
        margin-top: 2%;
    }
}

.custom-control-input {
    width: auto !important;
    height: auto !important;
}

.form-control-feedback {
    position: absolute;
    top: 60px;
    right: 20px;
    z-index: 2;
    display: block;
    width: 31px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    /*pointer-events: none;*/
    text-decoration: none !important;
    pointer-events: auto;
    color: #444;
}

span:focus {
    outline: none;
}



.text-danger, .text-danger a, .text-danger:active, .text-danger:focus, .text-danger:hover, .text-danger[href] {
    color: #bb2e1d !important;
    font-size: 14px;
}



label.required:after {
    margin-left: 2px;
    content: "*";
    color: red;
}

.modal-success .modal-header {
    background: #fff !important;
}

.modal-danger .modal-header {
    background: #fff !important;
}

.alert-success.alert-dark {
    background-color: #fff !important;
}

.modal-header {
    text-align: center;
    border-bottom: 0px !important;
}

.modal-danger .modal-header i {
    font-size: 1em;
    /* text-align: center; */
    color: #df402d !important;
    /* margin: 0 auto; */
    padding: 0 !important;
}

.modal-alert .modal-header {
    padding: 0px 0;
    color: #fff;
    border-bottom: 4px solid rgba(0,0,0,.08);
    font-size: 90px;
    line-height: 90px;
}

.modal-success .modal-header i {
    font-size: 1em;
    /* text-align: center; */
    color: #78bd5d;
    /* margin: 0 auto; */
    padding: 0 !important;
}

.modal-title {
    padding: 17px;
    text-align: center;
}

.modal-footer {
    padding: 20px;
    padding-top: 0 !important;
    text-align: center;
    border-top: 0px !important;
}
